Studio
cURL
curl --request GET \ --url https://api.studio.us.phrase.com/v1/glossaries \ --header 'X-API-Key: <api-key>'
{ "data": [ { "id": "00cd5cdb-ce8b-423a-a9b8-ca5dd5db7442", "accountId": "e7631985-e50d-424e-beef-6cb536d32c11", "name": "company names", "description": null, "items": "OTOMATA\nNike\nHP\nNvidia", "active": true, "createdAt": "2025-11-06T10:15:59.738Z", "updatedAt": "2025-11-06T10:15:59.738Z" }, { "id": "99af75c5-b606-4aee-a3db-ee149c662ea6", "accountId": "e7631985-e50d-424e-beef-6cb536d32c11", "name": "test", "description": null, "items": "voila violing ding dong", "active": true, "createdAt": "2025-11-06T09:43:17.888Z", "updatedAt": "2025-11-06T09:43:17.888Z" } ], "pagination": { "page": 1, "pageSize": 2, "total": 2, "totalPages": 1 } }
Retrieve available glossaries for the authenticated account. Items have newline character between them.
Glossaries retrieved successfully
Array of glossaries
Show child attributes
Was this page helpful?